@import 'settings';
@import 'typography';
@import 'mixins';

.ErrorView {
    @include container;
    @include small-type;
    text-align: center;
    min-height: 100vh;
    padding: 30px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    &__debug {
        display: block;
        margin-left: -30px;
        margin-right: -30px;
        padding: 30px;
        text-align: left;
        color: darken(#D64292, 10%);
        border: solid 1px $gray-300;
        font-size: 12px;
    }
}
